//
//  GMAnnotation.m
//  Gengmei
//
//  Created by Thierry on 4/25/15.
//  Copyright (c) 2015 Wanmeichuangyi. All rights reserved.
//

#import "GMAnnotation.h"

@implementation GMAnnotation

-(id) initWithCoordinate:(CLLocationCoordinate2D) coords
{
    if (self = [super init]) {
        self.coordinate = coords;
    }
    return self;
}

@end
